/* -- custom css for file list_2smarts.html -- */

/* -- block custom-block w-100 -- */
#div-1898 {
	display: block;
	 white-space: pre-wrap;
}

/* -- block custom-block -- */
#div-1907 {
	z-index: 1;
}

/* -- card -- */
#card-1908 {
	float: none;
	 display: block;
	 background-color: rgb(80, 80, 80);
	 background-image: linear-gradient(to right, rgb(80, 80, 80), rgb(35, 136, 134));
}

/* -- dbexpress-field dbexpress-image embed-responsive-1by1 embed-responsive -- */
#div-1912 {
	z-index: 3;
}

/* -- dbexpress-field -- */
#div-1913 {
	z-index: 3;
}

